@charset 'UTF-8';
/* init */
/* line 10, company/.scss/_base.scss */
.padding-left-0
{
    padding-left: 0 !important;
}

/* line 2, company/.scss/base/reset/_btn.scss */
.btn-upload
{
    position: relative;

    overflow: hidden;
}
/* line 5, company/.scss/base/reset/_btn.scss */
.btn-upload input[type='file']
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 100%;

    cursor: pointer;

    opacity: 0;

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

/* line 4, company/.scss/base/reset/_form.scss */
.form.form-app .form-label
{
    font-weight: normal;

    width: 1%;
    padding: 0 1em;

    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
}
/* line 12, company/.scss/base/reset/_form.scss */
.form.form-app .form-control
{
    width: 100%;
}
/* line 15, company/.scss/base/reset/_form.scss */
.form.form-app .mt,
.form.form-app .form-control,
.form.form-app .input-group
{
    margin: .5em 0;
}
/* line 18, company/.scss/base/reset/_form.scss */
.form.form-app .input-group .form-control
{
    margin: 0;
}
/* line 21, company/.scss/base/reset/_form.scss */
.form.form-app .form-group
{
    margin: 0;
}

/* line 26, company/.scss/base/reset/_form.scss */
span.form-control
{
    height: auto;
    min-height: 34px;

    word-break: break-all;
}

/* line 32, company/.scss/base/reset/_form.scss */
.form-control[readonly]
{
    background: #fff;
}

/* line 36, company/.scss/base/reset/_form.scss */
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control
{
    cursor: auto;
}

/* line 1, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-overlay
{
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: none;

    background-color: rgba(0, 0, 0, .4);
}
/* line 10, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-overlay.active
{
    display: block;

    opacity: 1.1;
}

/* line 16, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert
{
    position: fixed;
    z-index: 99999;
    top: 50%;
    left: 50%;

    display: none;
    visibility: visible !important;
    overflow: hidden;

    width: 478px;
    margin-left: -240px;
    padding: 17px;

    text-align: center;

    border: 1px solid #f3f2f2;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    background-color: white;
}
/* line 31, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert h2
{
    font-weight: 600;
    line-height: 40px;

    margin: 25px 0;

    text-align: center;

    color: #545454;
}
/* line 38, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert button
{
    margin: 26px 5px 0 5px;
    padding: 10px 32px;

    color: white;
    border: none;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    background-color: #8cd4f5;
}
/* line 45, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert button:hover
{
    background-color: #7ecff4;
}
/* line 48, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert button:focus
{
    outline: none;
    background-color: #78b6d3;
}
/* line 53, company/.scss/base/cpm/_sweet-alert.scss */
.sweet-alert.active
{
    display: block;

    margin-top: -103px;
}

/*
 * Animations
 */
@-moz-keyframes showSweetAlert
{
    0%
    {
        -moz-transform: scale(.7);
             transform: scale(.7);
    }
    45%
    {
        -moz-transform: scale(1.05);
             transform: scale(1.05);
    }
    80%
    {
        -moz-transform: scale(.95);
             transform: scale(.95);
    }
    100%
    {
        -moz-transform: scale(1);
             transform: scale(1);
    }
}
@-webkit-keyframes showSweetAlert
{
    0%
    {
        -webkit-transform: scale(.7);
                transform: scale(.7);
    }
    45%
    {
        -webkit-transform: scale(1.05);
                transform: scale(1.05);
    }
    80%
    {
        -webkit-transform: scale(.95);
                transform: scale(.95);
    }
    100%
    {
        -webkit-transform: scale(1);
                transform: scale(1);
    }
}
@keyframes showSweetAlert
{
    0%
    {
        -webkit-transform: scale(.7);
           -moz-transform: scale(.7);
            -ms-transform: scale(.7);
                transform: scale(.7);
    }
    45%
    {
        -webkit-transform: scale(1.05);
           -moz-transform: scale(1.05);
            -ms-transform: scale(1.05);
                transform: scale(1.05);
    }
    80%
    {
        -webkit-transform: scale(.95);
           -moz-transform: scale(.95);
            -ms-transform: scale(.95);
                transform: scale(.95);
    }
    100%
    {
        -webkit-transform: scale(1);
           -moz-transform: scale(1);
            -ms-transform: scale(1);
                transform: scale(1);
    }
}
/* line 78, company/.scss/base/cpm/_sweet-alert.scss */
.showSweetAlert[data-animation=pop]
{
    -webkit-animation: showSweetAlert .3s;
       -moz-animation: showSweetAlert .3s;
            animation: showSweetAlert .3s;
}

/* line 9, company/.scss/base/cpm/_kelt-btn.scss */
.btn
{
    position: relative;
    z-index: 1;

    -webkit-transition: all 300ms linear;
       -moz-transition: all 300ms linear;
         -o-transition: all 300ms linear;
            transition: all 300ms linear;

    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    outline: 0;
}

/* line 17, company/.scss/base/cpm/_kelt-btn.scss */
.btn-effect::before
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    content: '';
    -webkit-transition: -webkit-transform .4s, opacity .4s;
       -moz-transition:    -moz-transform .4s, opacity .4s;
         -o-transition:      -o-transform .4s, opacity .4s;
            transition:         transform .4s, opacity .4s;
    -webkit-transform: scale3d(.7, 1, 1);
       -moz-transform: scale3d(.7, 1, 1);
        -ms-transform: scale3d(.7, 1, 1);
            transform: scale3d(.7, 1, 1);
    -webkit-animation-timing-function: cubic-bezier(.2, 1, .3, 1);
       -moz-animation-timing-function: cubic-bezier(.2, 1, .3, 1);
            animation-timing-function: cubic-bezier(.2, 1, .3, 1);

    opacity: 0;
    background-color: #cc7a00;

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

/* line 34, company/.scss/base/cpm/_kelt-btn.scss */
.btn-effect,
.btn-effect::before
{
    -webkit-animation-timing-function: cubic-bezier(.2, 1, .3, 1);
       -moz-animation-timing-function: cubic-bezier(.2, 1, .3, 1);
            animation-timing-function: cubic-bezier(.2, 1, .3, 1);
}

/* line 38, company/.scss/base/cpm/_kelt-btn.scss */
.btn-effect:hover::before
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);

    opacity: 1;

    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
}

/* line 44, company/.scss/base/cpm/_kelt-btn.scss */
.btn-primary
{
    color: #fff;
    border-color: #09c;
    background-color: #09c;
}
/* line 46, company/.scss/base/cpm/_kelt-btn.scss */
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus
{
    color: #fff;
    border-color: #007399;
    background-color: #09c;
}
/* line 49, company/.scss/base/cpm/_kelt-btn.scss */
.btn-primary::before
{
    background-color: #007399;
}

/* line 54, company/.scss/base/cpm/_kelt-btn.scss */
.btn-default
{
    color: #616161;
    border-color: rgba(0, 0, 0, .13);
    background-color: #fff;
}
/* line 56, company/.scss/base/cpm/_kelt-btn.scss */
.btn-default:hover,
.btn-default:active,
.btn-default:focus
{
    color: #616161;
    border-color: rgba(0, 0, 0, .13);
    background-color: #fff;
}
/* line 59, company/.scss/base/cpm/_kelt-btn.scss */
.btn-default::before
{
    background-color: #e6e6e6;
}

/* line 64, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success
{
    color: #fff;
    border-color: #2ecc71;
    background-color: #2ecc71;
}
/* line 66, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success:hover,
.btn-success:focus,
.btn-success:active
{
    color: #fff;
    border-color: #25a25a;
    outline: 0;
    background-color: #2ecc71;
}

/* line 72, company/.scss/base/cpm/_kelt-btn.scss */
.btn-warning
{
    color: #fff;
    border-color: #ff9800;
    background-color: #ff9800;
}
/* line 74, company/.scss/base/cpm/_kelt-btn.scss */
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active
{
    color: #fff;
    border-color: #3f51b5;
    outline: 0;
    background-color: #ff9800;
}

/* line 80, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success.disable
{
    cursor: default;

    opacity: .6 !important;
    border-color: #2ecc71;
    background-color: #2ecc71;
}
/* line 85, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success.disable:hover
{
    border-color: #2ecc71;
    background-color: #2ecc71;
}
/* line 89, company/.scss/base/cpm/_kelt-btn.scss */
.btn-success.disable::before
{
    z-index: 1;
}

/* line 94, company/.scss/base/cpm/_kelt-btn.scss */
button
{
    color: #fff;
    border-color: #2ecc71;
    background-color: #2ecc71;
}

/* mixins
@import "reset/var";
@import "mixins/animation";
@import "mixins/common";
*/
/* go framework resetion
@import "reset/panel";
*/
/* response sizing */
/* redefine
@import "reset/text";
@import "mini/btn";
@import "mini/panel";
@import "mini/form";
@import "cpm/mask";
@import "cpm/pomp";
*/
/* line 57, company/.scss/approve.scss */
ul,
li
{
    margin: 0;
    padding: 0;

    list-style: none;
}

/* line 63, company/.scss/approve.scss */
.show-opinion
{
    display: block;
}

/* line 66, company/.scss/approve.scss */
.hide-opinion
{
    display: none !important;
}

/* line 69, company/.scss/approve.scss */
.sys
{
    font-family: '微软雅黑';
    font-size: 14px;

    margin: 0;

    background-color: #fff;
}
/* line 75, company/.scss/approve.scss */
.sys .sys-head
{
    line-height: 5em;

    color: #fff;
    background-color: #495469;
}
/* line 79, company/.scss/approve.scss */
.sys .sys-head .sys-logo
{
    display: inline-block;

    vertical-align: middle;
}
/* line 82, company/.scss/approve.scss */
.sys .sys-head .sys-logo img
{
    vertical-align: middle;
}
/* line 86, company/.scss/approve.scss */
.sys .sys-head .sys-title
{
    font-weight: 400;

    position: relative;

    display: inline-block;

    margin: 0;
    padding-left: 30px;

    vertical-align: middle;

    color: #fff;
}

/* line 99, company/.scss/approve.scss */
.panel-heading
{
    line-height: 60px;

    height: 60px;
    padding: 0 20px;

    border-bottom: 1px solid #ededed;
}
/* line 104, company/.scss/approve.scss */
.panel-heading .panel-summary
{
    font-size: 18px;

    float: right;

    color: #e71e62;
}
/* line 108, company/.scss/approve.scss */
.panel-heading .panel-summary em
{
    font-size: 14px;
    font-style: normal;
}

/* line 115, company/.scss/approve.scss */
.loading
{
    padding: 20px;

    text-align: center;
}

/* line 120, company/.scss/approve.scss */
.sys-ctx-block
{
    padding: 2em;

    border-bottom: 1px solid #ededed;
}
/* line 123, company/.scss/approve.scss */
.sys-ctx-block .row
{
    display: table;

    padding: .5em 0 !important;
}
/* line 124, company/.scss/approve.scss */
.sys-ctx-block .row.lg
{
    width: 100%;
}
/* line 129, company/.scss/approve.scss */
.sys-ctx-block .row .tip
{
    display: table-cell;

    width: 5em;
    padding-right: 20px;

    text-align: right;
    vertical-align: top;

    color: #939393;
}
/* line 136, company/.scss/approve.scss */
.sys-ctx-block .row .tip.text
{
    padding-right: 0;

    color: #333;
}
/* line 141, company/.scss/approve.scss */
.sys-ctx-block .row .control
{
    display: table-cell;
}
/* line 143, company/.scss/approve.scss */
.sys-ctx-block .row .control label
{
    text-align: left;
}
/* line 146, company/.scss/approve.scss */
.sys-ctx-block .row .control textarea
{
    width: 100%;
    height: 70px;

    border: 1px solid #ededed;
    border-radius: 2px;
}
/* line 152, company/.scss/approve.scss */
.sys-ctx-block .row .control.btn-submit > button
{
    padding: 7px 20px;

    border: 1px solid #dedede;
}

@media screen and (min-width: 480px)
{
    /* line 162, company/.scss/approve.scss */
    .sys .sys-content
    {
        width: 60%;
        margin: 0 auto;
        margin-top: 30px;

        border: 1px solid #ededed;
    }
}
@media (min-width: 480px) and (max-width: 700px)
{
    /* line 171, company/.scss/approve.scss */
    .sys .sys-content
    {
        width: 80%;
        margin: 0 auto;
        margin-top: 30px;

        border: 1px solid #ededed;
    }
}
